OpenX CSRF Vulnerability Being Actively Exploited

OpenX 2.8.8 is vulernable to CSRF attacks and these are being actively exploited to compromise OpenX ad servers.

InfosecStuff Website Redesign

If you have ever visited InfosecStuff before, then you probably have noticed that the site has changed dramatically.  This overhaul was long overdue and has been months in the making.  This is one reason why there have been so few new articles the last few months.  The new layout is...